AnsweredAssumed Answered

ERROR: CANNOT UPGRADE A USER SCHEMA GEODATABASE WHEN THE MASTER SCHEMA GEODATABASE IS AT A PREVIOUS RELEASE

Question asked by pixelugr on Aug 24, 2014
Latest reply on Mar 6, 2015 by asengupta-esristaff

Hello,

 

 

I am getting above error when try to upgrade sde from 10.0 to 10.1

 

Cannot upgrade a user schema geodatabase when the master schema geodatabase is at a previous release.

The master schema geodatabase must be upgraded first.

ERROR: Geodatabase schema object install not completed (-522).

 

 

but i am updating sde master geodatabase only, why i am getting this error?

 

Please help me to resolve this problem..............

Outcomes